
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow: visible;
	/*background-image: url(wallpapers/spring,1200.jpg);*/
	/*background-repeat: no-repeat;*/
	/*background-position: center center;*/
	/*background-size: contain;*/
	/*background: url(wallpapers/spring,1200.jpg) no-repeat center center fixed;*/

	background: url(wallpapers/spring,1200.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	/*color: white;*/
}


body,td,th {
	/*font-family: "Arial Narrow";*/
	/*color: #CCC;*/
}

.app {

	font-family: Verdana,Arial,sans-serif;
	font-size: 11px;
	color: black;
}

.app-title {

	padding: 5px 0 0 7px;
	color: white;
	font-family: "Arial Narrow",Arial,sans-serif;
	font-stretch: condensed;
	font-size: 1.5em;

}


a:link {
  color: #FFF;
}
a:visited {
  color: #FFF;
}
a:hover {
  color: #FFF;
}
a:active {
  color: #FFF;
}


#cabecalho {

	margin-left: 180px;
	margin-top: 60px;
	margin-bottom: 10px;

}

#btnVoltarMenu {


	position: absolute;
	top: 135px;
	left: 85px;

	display: none;

}

/* Brick of Wall */

.brick {
	/*background-color: white;*/
	/*border: solid 1px white;*/
	float: left;
	cursor: default;
	overflow: hidden;
	background-repeat: no-repeat;
	/*background-size: cover;*/
	background-position: center;
	color: white;
	font-family: "Arial Narrow";
	font-stretch: condensed;
}

.brick .cover {
	overflow: hidden;
	margin: 10px;
}

.brick .read-more {
	position: absolute;
	display: none;
	bottom: 0px;
	left: 0px;
	right: 0px;
	padding: 12px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.45);
}

.brick:hover .read-more {
	display: block;
	cursor: pointer;
}

.brick .desc {
	display: none;
}



/* Especiais */

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.free-wall {
	margin: auto;
}

.flip-container {

	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	-ms-perspective: 1000;
	perspective: 1000;

	-ms-transform: perspective(1000px);
	-moz-transform: perspective(1000px);
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;

	/*border: 1px solid #ccc;*/


	position: absolute;
	top: 135px;
	left: 181px;
	display: none;
}

.front, .back {

	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;

	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-ms-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;

	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;

	position: absolute;
	top: 0;
	left: 0;

}

.front {
	background: lightgreen;
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	transform: rotateY(0deg);
	z-index: 2;
}

.back {
	background: lightblue;
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}

.brick .cover {
	overflow: hidden;
	margin: 10px;
}


#app {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

.loading {

	text-align: center;
	margin-top: 340px;
}

#app .loading {

	text-align: center;
	margin-top: 340px;
}


.size11 {
	height: 160px;
	width: 160px;
}

.size21 {
	width: 320px;
	height: 160px;
}



#appOpenTransitionMessage {

	top : 130px;
	left : 180px;
	width: 1000px;
	height: 600px;
	display: none;
	position: absolute;
	font-family: "Arial Narrow";
	font-stretch: condensed;
	color: #E8E8E8;
	font-size: 1.5em;
	text-align: center;

}




/* Animações */

.zoomout {
	-webkit-animation:zoomout 1s ease-in-out;
	-moz-animation:zoomout 1s ease-in-out;
	-o-animation:zoomout 1s ease-in-out;
	animation:zoomout 1s ease-in-out;

	-webkit-animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
	-o-animation-fill-mode: forwards;
	animation-fill-mode: forwards;

	/*-webkit-animation-iteration-count: 1;*/

}

.unzoomout {

	-webkit-animation:zoomout 1s ease-in-out;
	-moz-animation:zoomout 1s ease-in-out;
	-o-animation:zoomout 1s ease-in-out;
	animation:zoomout 1s ease-in-out;

	-webkit-animation-fill-mode: initial;
	-moz-animation-fill-mode: initial;
	-o-animation-fill-mode: initial;
	animation-fill-mode: initial;

	/*-webkit-animation-iteration-count: 1;*/

}

@keyframes zoomout {
	from {
		opacity: 1;
		transform:scale(1);
	}
	to {
		opacity: 0;
		transform:scale(0.95);
		animation-play-state: paused;
		visibility: hidden;
	}
}
@-moz-keyframes zoomout {
	from {
		opacity: 1;
		-moz-transform:scale(1);
	}
	to {
		opacity: 0;
		-moz-transform:scale(0.95);
		-moz-animation-play-state: paused;
		visibility: hidden;
	}
}
@-webkit-keyframes zoomout {
	from {
		opacity: 1;
		-webkit-transform:scale(1);
	}
	to {
		opacity: 0;
		-webkit-transform:scale(0.95);
		-webkit-animation-play-state: paused;
		visibility: hidden;
	}
}
@-o-keyframes zoomout {
	from {
		-o-transform:scale(1);
		opacity: 1;
	}
	to {
		visibility: hidden;
		-o-transform:scale(0.95);
		-o-animation-play-state: paused;
		opacity: 0;
	}
}

/* Animações */

.flip .back {
	-webkit-animation: flipBack 0.6s;
	-moz-animation: flipBack 0.6s;
	-o-animation: flipBack 0.6s;
	animation: flipBack 0.6s;
}

.flip .front {
	-webkit-animation: flipFront 0.6s;
	-moz-animation: flipFront 0.6s;
	-o-animation: flipFront 0.6s;
	animation: flipFront 0.6s;
}

@-webkit-keyframes flipBack {
	from {
	}
	to {
		-webkit-transform: rotateY(0deg);
		-moz-transform: rotateY(0deg);
		-o-transform: rotateY(0deg);
		-ms-transform: rotateY(0deg);
		transform: rotateY(0deg);
		width: 1000px;
		height: 400px;
		top: 0px;
		left: 0px;
	}
}
@-moz-keyframes flipBack {
	from {
	}
	to {
		-webkit-transform: rotateY(0deg);
		-moz-transform: rotateY(0deg);
		-o-transform: rotateY(0deg);
		-ms-transform: rotateY(0deg);
		transform: rotateY(0deg);
		width: 1000px;
		height: 400px;
		top: 0px;
		left: 0px;
	}
}
@-ms-keyframes flipBack {
	from {
	}
	to {
		-webkit-transform: rotateY(0deg);
		-moz-transform: rotateY(0deg);
		-o-transform: rotateY(0deg);
		-ms-transform: rotateY(0deg);
		transform: rotateY(0deg);
		width: 1000px;
		height: 400px;
		top: 0px;
		left: 0px;
	}
}
@-o-keyframes flipBack {
	from {
	}
	to {
		-webkit-transform: rotateY(0deg);
		-moz-transform: rotateY(0deg);
		-o-transform: rotateY(0deg);
		-ms-transform: rotateY(0deg);
		transform: rotateY(0deg);
		width: 1000px;
		height: 400px;
		top: 0px;
		left: 0px;
	}
}
@keyframes flipBack {
	from {
	}
	to {
		-webkit-transform: rotateY(0deg);
		-moz-transform: rotateY(0deg);
		-o-transform: rotateY(0deg);
		-ms-transform: rotateY(0deg);
		transform: rotateY(0deg);
		width: 1000px;
		height: 400px;
		top: 0px;
		left: 0px;
	}
}

@-webkit-keyframes flipFront {
	from {
	}
	to {
		-webkit-transform: rotateY(180deg);
		-moz-transform: rotateY(180deg);
		-o-transform: rotateY(180deg);
		transform: rotateY(180deg);
	}
}
@-moz-keyframes flipFront {
	from {
	}
	to {
		-webkit-transform: rotateY(180deg);
		-moz-transform: rotateY(180deg);
		-o-transform: rotateY(180deg);
		transform: rotateY(180deg);
	}
}
@-ms-keyframes flipFront {
	from {
	}
	to {
		-webkit-transform: rotateY(180deg);
		-moz-transform: rotateY(180deg);
		-o-transform: rotateY(180deg);
		transform: rotateY(180deg);
	}
}
@-o-keyframes flipFront {
	from {
	}
	to {
		-webkit-transform: rotateY(180deg);
		-moz-transform: rotateY(180deg);
		-o-transform: rotateY(180deg);
		transform: rotateY(180deg);
	}
}
@keyframes flipFront {
	from {
	}
	to {
		-webkit-transform: rotateY(180deg);
		-moz-transform: rotateY(180deg);
		-o-transform: rotateY(180deg);
		transform: rotateY(180deg);
	}
}




/*



@-moz-keyframes flip {
	from { opacity: 1;-moz-transform:scale(1); }
	to { opacity: 0;-moz-transform:scale(0.95); visibility: hidden; }
}

@-o-keyframes flip {
	from { opacity: 1;-o-transform:scale(1); }
	to { opacity: 0;-o-transform:scale(0.95); visibility: hidden; }
}

@keyframes flip {
	from { opacity: 1;transform:scale(1); }
	to { opacity: 0;transform:scale(0.95); visibility: hidden; }
}

*/


#copy {
	font-family: "Arial Narrow";
	font-stretch: condensed;
	color: #E8E8E8;
	font-size: 0.7em;
	margin-top: 5px;
}





.ui-dialog {
	border: 8px #6badf6 solid;
	/*position: relative;*/
	background-color: #ffffff;
	min-height: 200px;
	min-width: 200px;
	border-top: 0;
	padding: 0;
	margin: 0;
}

.ui-dialog {
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3), 0 3px 8px rgba(0, 0, 0, 0.2);
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
	border-bottom-right-radius: 0;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
	border-bottom-left-radius: 0;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
	border-top-right-radius: 0;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
	border-top-left-radius: 0;
}


.ui-dialog-title {

	border: none;
	background: #6badf6;
	color: black;
	/*font-family: 'Segoe UI', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;*/
	font-family: "Arial Narrow",Arial,sans-serif;
	font-stretch: condensed;
	font-weight: normal;
	font-style: normal;
	font-size: 1em;

}

.ui-dialog .ui-dialog-titlebar {
	padding: 0;
}

.ui-widget-header {
	border: none;
	background: none;
	/*color: #222222;*/
	font-weight: normal;
}


.ui-dialog .ui-dialog-title {
	margin: 0;
	width: 100%;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}

/* Effect 1: Fade in and scale up */

.effect-fadeInAndScaleUp-beforeIn {
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
	opacity: 0;
}

.effect-fadeInAndScaleUp-Out {
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.effect-fadeInAndScaleUp-In {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
